[submodule ".config/zsh/plugins/fast-syntax-highlighting"]
	path = .config/zsh/plugins/fast-syntax-highlighting
	url = https://github.com/zdharma/fast-syntax-highlighting
[submodule ".config/zsh/plugins/zsh-autopair"]
	path = .config/zsh/plugins/zsh-autopair
	url = https://github.com/hlissner/zsh-autopair
[submodule ".config/zsh/plugins/zsh-autosuggestions"]
	path = .config/zsh/plugins/zsh-autosuggestions
	url = https://github.com/zsh-users/zsh-autosuggestions
[submodule ".config/zsh/plugins/zsh-colored-man-pages"]
	path = .config/zsh/plugins/zsh-colored-man-pages
	url = https://github.com/ael-code/zsh-colored-man-pages
[submodule ".config/zsh/plugins/zsh-interactive-cd"]
	path = .config/zsh/plugins/zsh-interactive-cd
	url = https://github.com/changyuheng/zsh-interactive-cd
[submodule ".config/zsh/plugins/zsh-system-clipboard"]
	path = .config/zsh/plugins/zsh-system-clipboard
	url = https://github.com/kutsan/zsh-system-clipboard
[submodule ".config/zsh/plugins/zsh-vim-mode"]
	path = .config/zsh/plugins/zsh-vim-mode
	url = https://github.com/softmoth/zsh-vim-mode
[submodule ".config/tmux/plugins/tmux-yank"]
	path = .config/tmux/plugins/tmux-yank
	url = https://github.com/tmux-plugins/tmux-yank
